﻿@charset "utf-8";
/* CSS Document */


/*Layout*/
#src-right-col{margin-top:2px;}
div#src-wrapper-content-col{overflow:visible;}
div#src-milieu-page{background:url('../_img/background-body.jpg') no-repeat top center  #f2f1eb;  padding-top:126px; }
div#src-wrapper-left-col{margin-top:17px;}
div#src-wrapper-page{padding-top:7px;  }
#container-entete{
    width:640px;
    padding:0 0 0 20px;
    position:relative;
    float:left;
    margin-bottom:0px;
    }
#src-sujet-elections-quebec-2012 #container-entete{margin-bottom:20px;}
#electionsHrefContainer{width:990px; left:50%; margin:0 auto 0 -495px; position:absolute; top:0px;}
#electionsHrefDiv{width:250px;height: 120px; position:absolute;top: 0px; left:0px;cursor:pointer;}

/*Typo*/
#container-paragraphe-complement h2{text-align:left; font-size:20px;}
h1{font-size:28px; line-height:30px; margin:0px; letter-spacing:-1px; color:#37485b;}
.surtitreAjout{font-size: 15px;
margin: 0 0 0px 0;
letter-spacing: 0px;
line-height: 15px; margin-left:21px;}

/*Tooltip*/
#tooltip {position: absolute;z-index: 3000;width:195px;}
#tooltip .containerBody {background:url(../_img/tooltip/tooltip-body.png) no-repeat; padding-top:4px;}
#tooltip .body{margin:0px 0px 0 10px; width:141px; font-size:12px; color:#07428a;}
#tooltip h3{ margin:0px 0px 0px 10px; font-size:10px; color:#787878; text-transform:uppercase; }
#tooltip .bottom{height:30px; background:url(../_img/tooltip/tooltip-bottom.png) no-repeat;}



/*Colonne de droite*/
div#src-right-col div.right-col-block h2.titre-souligne{background:none; border-bottom:1px solid #616161; padding-bottom:0px; margin-bottom:9px; font-size:11px; font-weight:normal;}
#liste-blogues.right-col-block {position:relative; }
#src-sujet-elections-quebec-2012 #src-right-col{margin-top:46px;}

/*Teaser reperes*/
.vedetteContainer{ height: 93px;display: block;padding:7px 8px 0 145px;width: 147px;}
.vedetteContainer .lienVedette{ background: #5e5e5e;height: 18px;line-height: 18px;padding: 0px 7px;display:inline-block;color: #fff;margin-bottom: 4px;}
.vedetteContainer .lienArticle{ display: block;color: #333333;font-size:13px;line-height: 16px;}
.vedetteContainer .lienArticle:hover{ color: #000;text-decoration: none;}
.vedetteContainer .lienVedette .subtitle{color: #fff; height: 18px;line-height: 18px;}
#crevieralain{background:url('../_img/reperes/teas/crevieralain.jpg');}
#gravelalain{background:url('../_img/reperes/teas/gravelalain.jpg');}
#dussaultannemarie{background:url('../_img/reperes/teas/dussaultannemarie.jpg');}
#gregoiremarie{background:url('../_img/reperes/teas/gregoiremarie.jpg');}
#frullaliza{background:url('../_img/reperes/teas/frullaliza.jpg');}
#charbonneaujeanpierre{background:url('../_img/reperes/teas/charbonneaujeanpierre.jpg');}
#charbonneaujeanpierre.vedetteContainer .lienVedette{ font-size: 11px;}
#perrincatherine{background:url('../_img/reperes/teas/perrincatherine.jpg');}
#galipeauceline{background:url('../_img/reperes/teas/galipeauceline.jpg');}
#tisseyrecharles{background:url('../_img/reperes/teas/tisseyrecharles.jpg');}
#fournierchristine{background:url('../_img/reperes/teas/fournierchristine.jpg');}
#latraverseemmanuelle{background:url('../_img/reperes/teas/latraverseemmanuelle.jpg');}
#nuovofranco{background:url('../_img/reperes/teas/nuovofranco.jpg');}
#filliongerald{background:url('../_img/reperes/teas/filliongerald.jpg');}
#bertrandjacques{background:url('../_img/reperes/teas/bertrandjacques.jpg');}
#bernatchezjeansebastien{background:url('../_img/reperes/teas/bernatchezjeansebastien.jpg');}
#princejoane{background:url('../_img/reperes/teas/princejoane.jpg');}
#arcandjoanne{background:url('../_img/reperes/teas/arcandjoanne.jpg');}
#lemieuxlouis{background:url('../_img/reperes/teas/lemieuxlouis.jpg');}
#massonmarcandre{background:url('../_img/reperes/teas/massonmarcandre.jpg');}
#augermichelc{background:url('../_img/reperes/teas/augermichelc.jpg');}
#desautelsmichel{background:url('../_img/reperes/teas/desautelsmichel.jpg');}
#lacombemichel{background:url('../_img/reperes/teas/lacombemichel.jpg');}
#viensmichel{background:url('../_img/reperes/teas/viensmichel.jpg');}
#nadeaupascale{background:url('../_img/reperes/teas/nadeaupascale.jpg');}
#roypatrice{background:url('../_img/reperes/teas/roypatrice.jpg');}
#craigpierre{background:url('../_img/reperes/teas/craigpierre.jpg');}
#ReneHomierRoy{background:url('../_img/reperes/teas/ReneHomierRoy.jpg');}
#durivagesimon{background:url('../_img/reperes/teas/durivagesimon.jpg');}
#villedieuyanick{background:url('../_img/reperes/teas/villedieuyanick.jpg');}
#page-reperes #colDroiteReperes, #page-reperes-personne #colDroiteReperes{ display: none;}


/*Twitter + scribble live*/
#module-reseaux-sociaux{position:relative;margin-bottom:20px;font-size:11px;}
#module-reseaux-sociaux #btScribble{background:#4a4a4a; border-left:1px; }
#module-reseaux-sociaux #btTwitter{background:#37485B;} 
#module-reseaux-sociaux #onglet-endirect{display:block;} 
#module-reseaux-sociaux #onglet-twitter{display:none;}
#module-reseaux-sociaux #h2HeaderTitleScribbleLive{border:1px solid #000; border-bottom:0px; width:285px; padding-left:14px;}
.ie7 #module-reseaux-sociaux #h2HeaderTitleScribbleLive{width:279px;}
#module-reseaux-sociaux .boutons{position:relative;width:310px;height:31px;text-align:center;font-size:12px;font-weight:bold;color:#ffffff; background:#fff; z-index:2;}
#module-reseaux-sociaux .boutons a{color:#fff; font-weight:bold; opacity:0.8; filter:alpha(opacity = 80); background-color:#888; display:block;width:100px;height:31px; line-height:31px; padding:0;float:left; margin-right:1px;}
#module-reseaux-sociaux .boutons a.selected{background:#333; opacity:1;  filter:alpha(opacity = 100);}
#module-reseaux-sociaux .onglet{top:-3px; position:relative; z-index:1;}
div.right-col-block h2.degraded-grey-bg, div.right-col-block div.degraded-grey-bg{width:288px; border:0px; background:#4a4a4a; height:29px; line-height:29px;}
div.right-col-block, a.right-col-block {float: none;background-color:#ffffff;}


#src-right-col #blocPub1{margin-bottom:20px;}
#liste-blogues.right-col-block ul{margin-bottom:20px;}
#liste-blogues.right-col-block ul li{padding:0px;  width:100%; margin-top:12px;}
#liste-blogues.right-col-block ul li:first-child{margin-top:0px;}
#liste-blogues.right-col-block ul li.even{background:#ebecee;}
#liste-blogues.right-col-block ul li .lead{float:left;  margin-left:10px; padding-right:10px; padding-top:7px; padding-bottom:11px;}
#liste-blogues.right-col-block ul li.with-image .lead{width:144px; }
#liste-blogues .lead span.auteur{display:block; text-transform:uppercase; font-size:11px; color:#787878; margin-bottom:2px;}
#liste-blogues .lead > a{font-size:13px;}
#liste-blogues ul li.with-image > a, #liste-blogues ul li.with-image > a > img{float:left; height:75px;}
#liste-blogues a.plusBlogues{color:#737373; width:auto; position:absolute; right:0px; bottom:0px;}

#src-right-col #teaserBoussole{background:url(../_img/teaser-boussole-electorale.jpg) no-repeat; width:300px; display:block; }
#src-right-col #teaserBoussole #teaserBoussoleLinks{ width:287px; height:32px; padding:68px 0 0 13px; }
#src-right-col #teaserBoussole a{ color:#000; text-transform:uppercase; font-size:11px; display:inline-block; height:16px; line-height:16px; padding: 0 0 0 3px; border-left:2px solid #000; margin:0 35px 0 0; }
#src-right-col #teaserBoussole #teaserBoussoleCount{ width:287px; height:21px; padding:0 0 0 13px; color:#fff; font-size:12px; line-height:21px; background-color:#263039; position:relative; }

.teaserTexteParDessus{position:relative;}
a.teaserTexteParDessus {display:block;  margin:0px; padding:0px;  border:0px; height:auto;}
.teaserTexteParDessus img{padding:0px; margin:0px; border:0px; display:block;}

.teaserTexteParDessus span{ position:absolute; font-size:13px; bottom:0px; z-index:999; left:0px; color:#fff; text-align:center; line-height:22px; height:22px; background:url(../_img/bg-txt-teaser.png) repeat; overflow:hidden; display:block; width:300px;}




/*Menu*/
#containerMenu{ width:972px; margin:0px 0 11px 18px; padding-top:1px; height:48px; overflow:hidden; }
#containerMenu ul{margin-bottom:0px;}
#containerMenu li.niveau_1{background:none; height:22px; margin-right:1px; }

#containerMenu li.niveau_1 > a{color:#666666; background:none; height:22px; line-height:22px; border:0px; padding:0px 14px; font-size:12px; text-transform:uppercase; }
#containerMenu li.niveau_1.child > a{padding-right:21px;}
#containerMenu li.niveau_1.child > a .sf-sub-indicator{background:url('../_img/fleche-menu.png') no-repeat; right:8px; top:7px; width:8px; }
#containerMenu li.niveau_1.selected > a, #containerMenu li.niveau_1 a:hover, #containerMenu li.niveau_1.sfHover > a{color:#fff; background:url('../_img/bg-menu-selected.jpg') repeat-x; }
#containerMenu li.niveau_1.child > a:hover .sf-sub-indicator, #containerMenu li.niveau_1.selected a .sf-sub-indicator, #containerMenu li.niveau_1.sfHover > a .sf-sub-indicator{ background-position:0px -15px;}

#containerMenu li.niveau_1 > ul{width:800px; left:0px; padding:0px;  background:#37485b; top:-9000px !important;}
#containerMenu li.niveau_1 > ul li:first-child{margin-left:9px;}
#containerMenu li.niveau_1:hover > ul,#containerMenu li.sfHover ul{top:21px;}
#containerMenu li.niveau_2{width:auto; display:inline-block; background:#37485b; }
#containerMenu li.niveau_2 > a{color:#fff; border:0px; padding:0px 9px; display:block; height:23px; line-height:25px; border-bottom:4px #37485b solid;}
#containerMenu li.niveau_2 > a:hover, #containerMenu li.niveau_2.selected a{border-bottom:4px #6ab5f5 solid; background:none;}




/*ACCUEIL*/
#page-accueil #src-wrapper-left-col {margin-top:0px;}
#page-accueil .src-left-col{float:left;margin-right:15px;overflow:visible;width:420px; }
#page-accueil .src-center-col{float:right; width:205px;}
#page-accueil #src-main-gabarit li.plus{ position:absolute; right:0px; bottom:0px; margin:0px; padding:0px; border:0px;}
#page-accueil #src-main-gabarit li.plus a{color:#737373; width:auto;}
#page-accueil h2.title-block-gradient{background:none; border-bottom:1px solid #616161; padding-bottom:0px; margin-bottom:5px; font-size:11px; font-weight:normal;}

#page-accueil div#top-story{padding-top:6px; margin-bottom:18px;}
#page-accueil #manchette{margin-top:28px; position:relative;}
#page-accueil #manchette ul{margin-bottom:18px;}
#page-accueil #manchette li{margin:2px; display:block; border-top:#dfdfdf 1px solid; padding:12px 25px 12px 10px;  }
#page-accueil #manchette li div.lead{position:relative;}
#page-accueil #manchette li a{position:relative; display:block;}
#page-accueil #manchette li a.lienVideo{top:50%; height:21px; margin-top:-7px; right:-5px; left:auto; position:absolute;}
#page-accueil #manchette li:first-child{border:0px}

#page-accueil #containerFilRegionalise{position:relative; overflow:hidden;}
#page-accueil #containerFilRegionalise ul.lineup-news li{border-top:1px solid #D2D2D0; border-bottom:0px; margin:0px 0 22px 0; padding:22px 0 0 0;}
#page-accueil #containerFilRegionalise ul.lineup-news li:first-child{border-top:0px; padding-top:0px;}

#page-accueil #electionsResultatsEnDirect {display:none; margin:18px 0;}
#page-accueil #electionsResultatsEnDirect a {display:block; width:640px; height:145px; background:url('../_img/resultats/teaser-pendant-dashboard-small.jpg') no-repeat 0 0;}



#page-accueil #nouvellesRegionnalise .title-block{margin-bottom:9px;}
#page-accueil #nouvellesRegionnalise h2{display:inline; font-size:15px; color:#000; font-weight:bold; }
#page-accueil #nouvellesRegionnalise h2 a{color: #000000; font-size: 15px; font-weight: bold; line-height: 18px; text-transform: uppercase;}
#page-accueil #nouvellesRegionnalise h2 a:hover{color:#999999; text-decoration:none;}
#page-accueil #nouvellesRegionnalise h2 + a{color: #333333; font-size: 11px; font-weight: normal; }
#page-accueil #nouvellesRegionnalise ul.lineup-news{position:relative; padding-bottom:26px;}
#page-accueil #nouvellesRegionnalise ul.lineup-news li{border-top:1px solid #D2D2D0; border-bottom:0px; margin-bottom:15px; padding-top:15px;}
#page-accueil #nouvellesRegionnalise ul.lineup-news li:first-child{border-top:0px; padding-top:0px;}
#page-accueil #nouvellesRegionnalise ul.lineup-news a.link-news{margin-right:11px;}
#page-accueil #nouvellesRegionnalise ul.lineup-news div.lead{width:274px;}
#page-accueil #nouvellesRegionnalise ul.lineup-news .plus{width:auto; border-top:0px;}
#page-accueil #nouvellesRegionnalise #loading-lineup{background:url(/_img/util/loading.gif) left top no-repeat;  display:block;height:16px;width:16px;  }

#page-accueil #audio-video{position:relative;}
#page-accueil #audio-video #lineup-av{margin-bottom:-5px;}
#page-accueil #audio-video .link-news{margin-bottom:8px; height:115px;}
#page-accueil #audio-video li{ margin-bottom:30px; }
#page-accueil #audio-video h3{font-size:12px;}
#page-accueil h2#espaceCitoyen{font-size:18px; margin:10px 0 5px 0;}

#page-accueil #src-main-gabarit li.plus{margin:0px;}
#page-accueil #src-main-gabarit #src-bloc-discussion ul.lineup-news li.plus{margin:0px; width:auto; padding:0px; right:7px;bottom: 7px;}
#page-accueil #src-main-gabarit #src-bloc-discussion ul.lineup-news li.plus a{color:#fff;}


/*bloc discussion*/
#src-bloc-discussion{background-color:#383838; margin-bottom:18px; position:relative; padding-left:8px;}
#src-bloc-discussion #containerScribbleLive{ position:relative; margin-left:-8px; background:#000; }
#src-bloc-discussion #containerScribbleLive iframe{width:638px; display:block;}
#src-bloc-discussion #discussionCourante{background:url(../_img/bg-espace-citoyen.gif) #383838 no-repeat; position:relative; z-index:5; padding:10px 0 0 13px; margin:0 0 -10px -8px; width:627px; height: 95px; }
#src-bloc-discussion #discussionCourante #discussionTitre{background:#67b4f5; line-height:20px; padding:0px 6px; margin-bottom:11px; display:inline-block;}
#src-bloc-discussion #discussionCourante #discussionTitre h2{font-size:12px; color:#2a2a2a; line-height:20px; margin:0;}
#src-bloc-discussion #discussionCourante p{color:#fff; width:250px; }
#src-bloc-discussion #visuelDiscussion{position:absolute; top:0px; left:371px;}
#src-bloc-discussion #discussionLineUpNews{padding-bottom:13px; overflow:hidden;}
#src-bloc-discussion ul.lineup-news{width:603px; padding:10px 7px 0 7px; background:#5e5e5e; margin: 10px 0 0 3px; -webkit-box-shadow: 4px -2px 10px 1px rgba(0,0,0,0.75); -moz-box-shadow: 4px -2px 10px 1px rgba(0,0,0,0.75); box-shadow: 4px -2px 10px 1px rgba(0,0,0,0.75); position:relative;}
#src-bloc-discussion ul.lineup-news li{padding:0px 0px; margin:0px 0 27px 0; border:0px;width: 301px;float:left; clear:left;}
#src-bloc-discussion ul.lineup-news li.alternate{clear:none;}
#src-bloc-discussion ul.lineup-news div.lead{width:143px;}
#src-bloc-discussion ul.lineup-news div.lead h3{ margin-bottom: 2px;}
#src-bloc-discussion ul.lineup-news div.lead h3 a{font-size:14px; color:#e8e8e8; margin-bottom:1px; margin-top:-3px;}
#src-bloc-discussion ul.lineup-news div.lead p{font-size:12px; color:#fff; margin:0px; padding-bottom:0px; line-height:14px;}
#src-bloc-discussion-link { text-align:right; margin: -20px 0 30px 0;}
#src-bloc-discussion-link a { color:#606060; font-size:13px; }


/*lineup ajax partial*/
#loading-lineup{display:block;}
/*#divAjaxPartial{margin-bottom:86px;}*/
#divAjaxPartial ul.lineup-news{float:none;}
#divAjaxPartial ul.lineup-news:first-child li:first-child{ border-top:0px; padding-top:0px;}
ul.lineup-news li{border-top:1px solid #D2D2D0; border-bottom:0px; margin:0px 0 22px 0; padding:22px 0px 0 0;}


/*Line-up sujet*/
.lineUpSujet ul.lineup-news li{position:relative;}
.lineUpSujet ul.lineup-news div.lead{width:427px; }
.lineUpSujet ul.lineup-news.lineupAvecDate div.lead{width:320px; }
.lineUpSujet #top-story{border-bottom:1px solid #D2D2D0; padding-bottom:20px; }


/*filtre line-up*/
#bandeFiltre{background:url('../_img/bg-filtres.jpg') repeat-x; height:19px; padding:11px 12px;--webkit-box-shadow: 2px 2px 0 #dedddd;-moz-box-shadow: 2px 2px 0 #dedddd;box-shadow: 2px 2px 0 #dedddd; margin-bottom:27px;}
#bandeFiltre .ddContainer{float:left; margin-left:9px;}
#bandeFiltre .ddOptionList{ top: 18px !important; }
#bandeFiltre .ddOptionList li a, #bandeFiltre .ddToggle{ cursor: pointer;}
#bandeFiltre .firstDDcontainer{float:left;margin-left:0px;}
#bandeFiltre .ddToggle{font-size:11px; padding-right:0px; width:165px !important; }
#bandeFiltre a{color:#333333; }
#bandeFiltre .ddContainer a.selected, #bandeFiltre .firstDDcontainer a.selected{ background: #37485A;color: #fff;}
#bandeFiltre .btFiltre{height:14px; background:#fff; display:block; float:right; padding-top:4px;   color:#333; border:1px solid #000; font-size:11px;}
#bandeFiltre .btFiltre span{margin:0 5px; border-left:1px dotted #6a6a6a; border-right:1px dotted #6a6a6a; padding:0 5px; height:10px; line-height:10px; overflow:hidden; display:block;}
#bandeFiltre select{display:none;}


/*Compl�ment*/
#src-sujet-elections-quebec-2012 div.partager{ border-top: 0; background-color:#fff;}
#src-sujet-elections-quebec-2012 div.partagerTop{ border-top: 1px solid #e2e2e2; border-bottom: 1px solid #E2E2E2;}


/*Page audio-vid�o*/
#containerConsole{margin-top:20px; padding-bottom:0px;}
#listeAudioVideo{width:100%;  }
#listeAudioVideo li{float:left; width:205px; margin-left:12px;}
#listeAudioVideo li:first-child{margin-left:0px;}
#listeAudioVideo li a.link-news{margin:0 0 6px 0; }
#listeAudioVideo li h3{padding-left:8px; }
#listeAudioVideo li h3 a{font-size:14px;}
#containerConsole{height:0px; overflow:hidden; }
#Console{visibility:hidden;}
.enLecture .play{display:none !important;}

/*Page photos*/
#page-photos #teaserPhotos{display:none;}

/*Page t�moin*/
#page-temoin #teaserTemoin{display:none;}
.lienTeaserTemoin{width:635px; height:112px; background:url('../../../_img/background/background-header-temoin.jpg') no-repeat; display:block; text-indent:-9000px; margin:0 0 10px 0;}

/*Page discussion*/
#page-discussions #src-bloc-discussion{margin-bottom:30px;}

/*Page Plateformes �lectorales*/
ul#menuComparateur{position:relative; margin:32px 0 124px 0;}
ul#menuComparateur li{float:left; width:301px; height:53px; position:relative; list-style-type:none; padding:0px; margin:0 0 22px 17px; height:53px;}
ul#menuComparateur li a{ background:url(../_img/bg-menu-secondaire.jpg) no-repeat; display:block; border-top: 1px solid #bebebe; border-bottom: 1px solid #bebebe;  color:#333333; font-size:15px; line-height:15px; padding:0 0 0 104px; height:53px; line-height:53px;}
ul#menuComparateur li#menuPartitLiberal{margin-left:0px;}
ul#menuComparateur li#menuQuebecSolidaire{margin-left:0px;}
ul#menuComparateur li.selected a,
ul#menuComparateur li a:hover{background-position:0px -54px; color:#ffffff; border-top:1px solid #819aae; border-bottom:1px solid #819aae; }
ul#menuComparateur li a:hover{text-decoration:none;}
ul#menuComparateur li span.image{background:url(../_img/sprite-comparateur.png) no-repeat; position:absolute; left:0px; top:1px; height: 53px;}
ul#menuComparateur li#menuPartitLiberal span.image{width: 67px; height: 53px; left:19px;}
ul#menuComparateur li#menuPartitQuebecois span.image{background-position:-100px 0; width: 64px; left:5px;}
ul#menuComparateur li#menuOptionNationale span.image{background-position: -188px 0; width: 59px; left:11px; }
ul#menuComparateur li#menuQuebecSolidaire span.image{background-position: 0px -69px; width: 57px; left:13px; }
ul#menuComparateur li#menuCoalitionAvenirQuebec span.image{background-position: -99px -69px; width: 64px; }

/*Page les chefs*/
ul#menuLesChefs{position:relative; margin:32px 0 0 0;}
ul#menuLesChefs li{float:left; width:301px; height:53px; position:relative; list-style-type:none; margin:0px; padding:0px; margin-bottom:22px; height:53px;}
ul#menuLesChefs li a{ background:url(../_img/bg-menu-secondaire.jpg) no-repeat; display:block; border-top: 1px solid #bebebe; border-bottom: 1px solid #bebebe; color:#333333; font-size:15px; line-height:15px; padding:13px 0 0 6px; height:40px;}
ul#menuLesChefs li a:hover{text-decoration:none;}
ul#menuLesChefs li.selected a,
ul#menuLesChefs li a:hover{background-position:0px -54px;  color:#fff; border-top:1px solid #819aae; border-bottom:1px solid #819aae; }
ul#menuLesChefs li a span.titre{display:block; color:#787878; margin-top:2px;}
ul#menuLesChefs li.selected span.titre,
ul#menuLesChefs li a:hover span.titre{color:#fff;}
ul#menuLesChefs li span.image{background:url(../_img/chefs.png) no-repeat; position:absolute; right:0px; top:0px;}
ul#menuLesChefs li#menuJeanCharest span.image{background-position: -28px -18px; width: 86px; height: 68px; top:-13px; right:-3px;}
ul#menuLesChefs li#menuPaulineMarois span.image{background-position: -140px -18px; width: 80px; height: 68px; top:-13px; right:5px;}
ul#menuLesChefs li#menuFrancoisLegault span.image{background-position:  -130px -169px; width: 91px; height: 66px; top:-11px; right:5px;}
ul#menuLesChefs li#menuPaulineMarois{margin-bottom:0px;}
ul#menuLesChefs li#menuAmirKhadir span.image{background-position: -21px -172px; width: 98px; height: 63px; top:-8px; right:-9px;}
ul#menuLesChefs li#menuJeanMartinAussant,ul#menuLesChefs li#menuAmirKhadir{margin-right:38px;}
ul#menuLesChefs li#menuJeanMartinAussant span.image{background-position:-10px -329px; width: 99px; height: 68px; top:-13px; right:0px;}
#src-wrapper-left-col h2.citation{margin-bottom:-22px;}
 
#entetePoliticien{height:76px; background:url(../_img/bg-entete-chefs.png) no-repeat right bottom; position:relative; padding-top:130px; margin-bottom:62px;}
#entetePoliticien h1{font-size:24px; color:#333333;}
#entetePoliticien h2{color:#787878; font-size:24px; text-transform:none; font-weight:normal;}
#entetePoliticien .imageChef{position:absolute; background: url('../_img/entete-chefs.png') no-repeat 0 0; text-indent:-9000px;  bottom:-12px;}
#entetePoliticien #imageJeanCharest.imageChef{width: 220px;height: 199px; right:15px;}
#entetePoliticien #imagePaulineMarois.imageChef{background-position:-233px -8px; width:200px; height:178px; right:49px; bottom:0px;}
#entetePoliticien #imageQS.imageChef{background-position:-438px 0; width: 317px; height: 186px; right:5px; bottom:0px;}
#entetePoliticien #imageFrancoisLegault.imageChef{background-position:-15px -241px; width: 225px; height: 182px; right:26px; bottom:1px;}
#entetePoliticien #imageJeanMartinAussant.imageChef{background-position:-270px -241px; width: 250px; height: 182px; right:15px; bottom:1px; }


#container-paragraphe-complement div.citation{margin:29px 0px; text-align:left;}
#container-paragraphe-complement div.citation p{margin:0px; color: #868686;
font-size: 21px;
line-height: 23px; font-weight:normal; text-align:left; display:inline;}
#container-paragraphe-complement div.citation .auteur{font-size:10px; font-weight:normal; display:inline; line-height:14px;}



/*Page boussole �lectorale*/
#page-boussole-electorale .lienTeaserBoussole{width:635px; height:99px; background:url('../_img/teaser-boussole-electorale-lg.jpg') no-repeat; display:block; text-indent:-9000px; margin:12px 0 10px 0;}
#page-boussole-electorale #teaserBoussole{ display: none;}

/*Rep�res*/
#page-reperes #uneReperes img{ float:left;}
#page-reperes #uneReperes div.lead{float:left; margin-left:15px; width:200px;}
#page-reperes #uneReperes div.lead h2{margin-bottom:4px;}
#page-reperes #uneReperes div.lead h2 a{font-size:28px; text-transform:none; line-height:28px;}
#page-reperes #uneReperes div.lead p{font-size:14px; line-height:17px;}
#page-reperes #uneReperes div.lead div.subtitle{margin:-4px 0 2px 0;}
#page-reperes #manchettesReperes{margin-top:25px; margin-bottom:37px;}
#page-reperes #manchettesReperes li{float:left; margin-left:11px; width:205px;}
#page-reperes #manchettesReperes li:first-child{margin-left:0px;}
#page-reperes #manchettesReperes div.lead{margin:4px 0 0 9px;}
#page-reperes #manchettesReperes li.plus{ position:relative; width:100%; margin-left:0px;}
#page-reperes #manchettesReperes li.plus a{float:right; color:#737373; font-size:12px;}
#page-reperes #rechercheCollaborateur h2{border-bottom:1px solid #505050; font-size:11px; margin-bottom:24px;}
#page-reperes #rechercheCollaborateur ul{margin:0 auto; width:610px;}
#page-reperes #rechercheCollaborateur ul li{float:left; margin:0 0 10px 10px;}
#page-reperes #rechercheCollaborateur ul li.disabled {
    cursor: default;
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40); /* IE6, IE7, and IE8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=40)"; /* IE8 only */  
	filter: alpha(opacity=40);
	opacity: 0.4;
	}


/*Page reperes personnes*/
#page-reperes-personne #topReperesPersonne{ margin-bottom: 5px;}
#page-reperes-personne #topReperesPersonne{ width: 640px;float: left;}
#page-reperes-personne #imagePersoReperes{ width: 420px;margin-left: 20px;float: left;margin-top: 11px;}
#page-reperes-personne h1.nomPerso{ display: inline-block;margin-right: 4px;}
#page-reperes-personne .descPerso{ font-size: 15px;color: #787878;letter-spacing: 0px;display: block; }
#page-reperes-personne ul.lineup-news.lineupAvecDate a.link-news { display: none;}
#page-reperes-personne ul.lineup-news.lineupAvecDate div.lead{ width: 486px;float: right;}

/*Page d�bat*/
#page-debat #debatAvantDecompte{ background:url('../_img/debat_avant_decompte.jpg') no-repeat; width:640px; height:360px; position:relative; }
#page-debat #debatAvantDecompte #debatCountdown{ position:absolute; top:240px; left:150px; color:#b7b7b7; font-size:17px; }
#page-debat #debatAvantDecompte #debatCountdown .countdown_row  { display:block; width:360px; }
#page-debat #debatAvantDecompte #debatCountdown .countdown_row .countdown_section  { display:block; float:left; width:84px; text-align:center; }
#page-debat #debatAvantDecompte #debatCountdown .countdown_row .countdown_section .countdown_amount { color:#b9dafb; font-size:60px; line-height:70px; }

#page-debat #debatAvantTeaser{ background:url('../_img/debat_avant.jpg') no-repeat; width:640px; height:360px; text-indent:-9000px; }
#page-debat #debatApresTeaser{ background:url('../_img/debat_apres.jpg') no-repeat; width:640px; height:360px; text-indent:-9000px; }

#page-debat #debatScribbleLive { position:relative; overflow:hidden; width:635px; height:635px; border: 1px solid black; }
#page-debat #debatScribbleLive iframe { position:absolute; top:-4px; border:0 !important }

#page-debat #container-entete{ width: 100%;}
#page-debat ul#menuLesChefs{ width: 970px;margin-bottom: 15px;}
#page-debat ul#menuLesChefs li#menuJeanCharest,
#page-debat ul#menuLesChefs li#menuAmirKhadir,
#page-debat ul#menuLesChefs li#menuFrancoisLegault { margin-right: 36px;}
#page-debat ul#menuLesChefs li:first-child{margin-left: 0px;}
#page-debat ul#menuLesChefs li{ width: 202px;margin: 0px;margin-left: 11px;}
#page-debat ul#menuLesChefs li a{ background: none;padding-top: 3px;height: 50px;font-size: 13px;}
#page-debat ul#menuLesChefs li a:hover{ color: #000; }
#page-debat ul#menuLesChefs li a span.titre{ font-size: 12px;}
#page-debat ul#menuLesChefs li a:hover span.titre{ color: #787878;}
#page-debat ul#menuLesChefs li#menuAmirKhadir span.image{ width: 85px;right: 0px;}
#page-debat ul#menuLesChefs li#menuJeanCharest span.image{ right: -5px;}
#page-debat ul#menuLesChefs li#menuPaulineMarois span.image{ right: -7px;}
#page-debat ul#menuLesChefs li#menuFrancoisLegault span.image{ width: 83px;right: 1px;}
#page-debat ul#menuLesChefs li#menuJeanMartinAussant span.image{ width: 89px;right: 1px;}


/*D�bat apr�s*/
#page-debat  #containerListeSegment{ background: #000;padding: 5px 13px;}
#page-debat  #containerListeSegment > a{ display: block; text-decoration: none;color: #ffffff;position: relative; transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out; /* Firefox 4 */
-webkit-transition: 0.3s ease-in-out; /* Safari and Chrome */
-o-transition: 0.3s ease-in-out; /* Opera */ background: #373636;margin-top: 5px;height: 32px;line-height: 32px;padding: 0 22px;}
#page-debat  #containerListeSegment > a:hover, #page-debat  #containerListeSegment > a.selected{ background: #0a66b4;}
#page-debat  #containerListeSegment > a .playXXsmallCustom{ display: inline-block;height: 32px;padding-right: 35px;background: url(../_img/bt-play-xx-small.png)  right center no-repeat;}
#page-debat  #containerListeSegment > a .plusMoins{ color: #fff;right: 20px;text-decoration: none; z-index: 10;}
#page-debat  #containerListeSegment > a:first-child{ margin-top: 0px;}
#page-debat .accordionButton{ color: #fff;border-top: 1px dotted #333333;cursor: pointer;position: relative; height: 30px;line-height: 30px;margin: 0px 20px;padding:0px 2px;}
#page-debat .accordionButton:first-child{ border-top: 0px;}
#page-debat  .plusMoins{font-size:17px;font-weight: normal;position: absolute;right: 0px;top: 0px; text-align:right;color: #808080;}
#page-debat .accordionButton:hover .plusMoins{ color: #fff; text-decoration: none;}
#page-debat .accordionContent{ margin: 0 0 0 20px;}
#page-debat .listeSegment{ width: 594px;}
#page-debat .listeSegment li{background: #373636;float: left;margin-right: 10px;width: 135px;  margin-bottom: 10px; transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out; /* Firefox 4 */
-webkit-transition: 0.3s ease-in-out; /* Safari and Chrome */
-o-transition: 0.3s ease-in-out; /* Opera */}
#page-debat .listeSegment li:hover, #page-debat .listeSegment li.selected{ background: #0a66b4;}
#page-debat .listeSegment a{ color: #f2f1eb;position: relative; }
#page-debat .listeSegment a span.play.small{ margin-top: -61px;}
#page-debat .listeSegment li.firstOfRow{ clear: left;}
#page-debat .listeSegment li.selected .play.small{ opacity: 0 !important;}
#page-debat .listeSegment li.selected .play.small.hover{ opacity: 1 !important;}
#page-debat .listeSegment li .play.small.hover{ opacity: 0 !important;}
#page-debat #containerListeSegment > a span.play.xx-small {display: inline-block;position: relative;}
#page-debat .listeSegment a:hover{ text-decoration: none;}
#page-debat .listeSegment a .descSegment{ display: block; padding: 5px 6px; min-height:60px; }
#page-debat .h2Participez{ font-size: 24px;color: #333333;margin-top: 24px;margin-bottom: 16px;}   
    

/* Z-index pour le fullscreen de l'album photo */
#galleria{height:453px; width:635px;}
#src-wrapper-nav{position:relative; z-index:1;}
div#src-milieu-page {position:relative; z-index:2;}






/* Page R�sultats */
#page-resultats h1 {
    margin-bottom: 30px;
    }
#page-resultats #resultatsContainer {
    width: 100%;
    }
#page-resultats .teaser {
    width:640px;
    margin-bottom: 15px;
    overflow: hidden;
    }
#page-resultats #divCounterWrapper { background:url('../_img/resultats/teaser-avant-countdown.jpg') no-repeat; height:248px; position:relative; }
#page-resultats #divCounterWrapper #divCounter { position:absolute; top:115px; left:273px; color:#fff; font-size:17px; }
#page-resultats #divCounterWrapper #divCounter .countdown_row  { display:block; width:360px; }
#page-resultats #divCounterWrapper #divCounter .countdown_row .countdown_section  { display:block; float:left; width:84px; text-align:center; }
#page-resultats #divCounterWrapper #divCounter .countdown_row .countdown_section .countdown_amount { color:#fff; font-size:60px; line-height:70px; }

#page-resultats #divModuleFlash { width:640px; position:relative; margin-bottom:15px; }

#page-resultats #divTeaserHtml { margin:10px 0 15px 0; border-top:1px solid #616161; border-bottom:1px solid #616161; background:url('../_img/resultats/bullet-link-html.png') no-repeat 10px 50%; }
#page-resultats #divTeaserHtml a { color:#333; line-height:27px; padding-left:23px; }

#page-resultats .dataV { width:640px; position:relative; margin-top:15px; }
#page-resultats .dataV img { width:100%; }

#page-resultats #divTeaserRevoirImagesRediffusion { background:url('../_img/resultats/teaser-final.jpg') no-repeat; height:355px; position:relative; }
#page-resultats #divTeaserRevoirImagesRediffusion #btnImages { position:absolute; top:140px; left:360px; }
#page-resultats #divTeaserRevoirImagesRediffusion #btnRediffusion { position:absolute; top:205px; left:360px; }

#page-resultats h2.titreScribbleLive {
    background: url("/_img/background/background-degrade-titre-bloc-gris.gif") repeat-x left top #444444;
    border: 1px solid #A3A3A3;
    border-bottom: 0;
    margin: 0 0 -10px;
    padding: 7px;
    position: relative;
    width: 624px;
    z-index: 5;
}
#page-resultats h2.titreScribbleLive,
#page-resultats h2.titreScribbleLive a {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 18px;
    font-weight: normal;
    text-transform: uppercase;    
}

#page-resultats #player {
    width: 638px;
    padding-left:2px; 
    height: 357px;
    background-color: #000;
}

#page-resultats #media_links {
    width: 100%; 
    background-color: #212121;
    text-align: center; 
    float: left;
    padding: 3px 0;
}
#page-resultats #media_links a {
    display: block;
    float: left;
    line-height: 23px;
    text-align: center; 
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    width: 215px; 
    margin: 0 4px;
    background: transparent url('../_img/resultats/dashboard-live-btn.png') repeat-x 0 100%;
}
#page-resultats #media_links .selected {
    background-position: 0 0;
}
#page-resultats #media_links a#tvButton {
    margin-left: 101px;
}

/* TEST */